Subject: Re: [PATCH] Revert sky2 to 0.13a

From: Ian Kumlien <[email-masked]>
Date: Sun, 26 Feb 2006 03:25:51 +0100

On Sun, 2006-02-26 at 01:54 +0100, Carl-Daniel Hailfinger wrote:
> Hi Jeff,
> 
> you may want to push this patch into 2.6.16. The version it reverts to
> has been running stable for over four weeks for various folks (CC'ed)
> and we have had no success communicating with the maintainer.

I don't think that this is constructive, the error must be locatable on
later versions, just reverting to a older version of the driver as a cop
out solves nothing... And it also means that we don't understand WHY it
breaks at all.

It would be much better if more ppl could hack the driver source, esp if
they themselves have a system that shows the breakage.

-- 
Ian Kumlien <pomac () vapor ! com> -- http://pomac.netswarm.net